<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML activity1</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
			<h3>Products Offered</h3>

				<table border ="2">
					<thead>
						<tr>
							<th colspan ="1">Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>

					</tbody>

					<tfoot>
						<tr>
							<th colspan ="3">Additional features after initial project is inclusive of charges.</th>
						</tr>
						
					</tfoot>

				</table>


			</section>

			<section>
				<h2>Contact Form</h2>

				<form>
					<label for="firstname">First Name:</label><br/>
					<input type="text" name="firstname" id="firstname" required autocomplete="on"><br/>	

					<label for="lastname">Last Name:</label><br/>
					<input type="text" name="lastname" id="lastname" required autocomplete="on"><br/>	

					<label for="email">Email:</label><br/>
					<input type="text" name="email" id="email" required autocomplete="on"><br/>	

					<label for="contactnumber">Contact Number:</label><br/>
					<input type="number" name="contactnumber" id="contactnumber" required autocomplete><br/>	

					<label for ="service type">Service Type</label><br/>
					<select name="service type" id="service type" required>
						<option value="front end programming">Front End Programming</option>
						<option value="back end programming">Back End Programming</option>
						<option value="full stack programming">Full Stack Programming</option>
					</select><br/>

					<label>Preferred contact</label><br/>

					<input type="checkbox" name="email" value="email" id="email"/>
					<label for="email">Email</label><br/>

					<input type="checkbox" name="phone package" value="phone package" id="phone package"/>
					<label for="phone package">Phone Package</label><br/>

					<input type="radio" name="basic" value="basic" id="basic"/>
					<label for="basic">Basic</label><br/>

					<input type="radio" name="premium" value="premuim" id="premium"/>
					<label for="premium">Premium</label><br/>

					<label for="message">Message</label><br/>
					<textarea name="message" rows="5" column="6" id ="message" required autocomplete></textarea><br/>

					<button>Send inquiry</button><br/>
					<button>Reset</button><br/>


				</form>


			</section>
		</main>

	</body>
</html>